MonitorBulkRateLimitError data model
The MonitorBulkRateLimitError shape in the Visual Sentinel REST API.
Fields
| Field | Type | Required | Description |
|---|---|---|---|
error | string | No | One of: Rate limit exceeded. |
limit | integer | No | |
reset | string (date-time) | No | |
remaining | integer | No |
Used by
- Bulk update monitor alerts:
PUT /api/monitors/bulk-alerts - Delete a batch of monitors:
POST /api/monitors/bulk-delete - Pause or resume a batch of monitors:
PUT /api/monitors/bulk-enabled - Change settings on a batch of monitors:
PUT /api/monitors/bulk-settings - Add tags to a batch of monitors:
PUT /api/monitors/bulk-tags
Generated from the OpenAPI 3.1 specification at https://docs.visualsentinel.com/openapi.json.